color: null
fieldLayouts:
  1cb6d8a3-fa4a-4348-9d69-f54cf9832244:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 5241babe-12d6-4cbb-96db-23a8e4e07625 # Dirigeants - Dirigeant - Image
            handle: null
            includeInCards: false
            instructions: null
            label: Image
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 93cb1ac9-d58b-4c5a-adb7-393ad389517a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 303cfc0e-4713-4363-828f-3a4364e30eaf # Dirigeants - Dirigeant - Image ronde
            handle: null
            includeInCards: true
            instructions: null
            label: 'Image ronde'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b29456c5-2edd-4900-9c03-e01c1c72d313
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: afd28396-fc8c-4c63-9097-61ec65ec6124 # Dirigeants - Dirigeant - Image cropée
            handle: null
            includeInCards: false
            instructions: null
            label: 'Image cropée'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0cfec932-3b6d-45fd-8c92-3816944c5c44
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 70e14b07-fecb-49c9-8bc7-3857d7191ec7 # Dirigeants - Dirigeant - Nom
            handle: null
            includeInCards: false
            instructions: null
            label: Nom
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 94bdba1f-b107-4aff-aa45-8c5bab3e45c6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: ce4d1976-4da1-48be-a8c8-315ece809c75 # Dirigeants - Dirigeant - Rang
            handle: null
            includeInCards: false
            instructions: null
            label: Rang
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b5257f1f-0e95-4e6d-a88a-cb00e10dc8df
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: bdc373d4-17e2-4c53-afb0-4c1f4900690d # Dirigeants - Dirigeant - Métier
            handle: null
            includeInCards: false
            instructions: null
            label: Métier
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 295010ce-99fe-46cd-93b5-46086b7c5ebc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 6b3966db-e0eb-4259-8468-95073ed51442 # Dirigeants - Dirigeant - Qualité
            handle: null
            includeInCards: false
            instructions: null
            label: Qualité
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6410084a-645f-4a0c-bce9-66fae412ea4e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 54cd7f1d-6264-4bb5-b5b0-893b41acbaf3
        userCondition: null
handle: matrix6
hasTitleField: false
icon: null
name: Dirigeant
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
